[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomInterpolation.Image

The Image to which the interpolation is to be applied

## Declaration

Source position: fpcanvas.pp line 167

`public property TFPCustomInterpolation.Image: TFPCustomImage read fimage;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.